/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Converting meeting recording";
"You have a recording that needs to be converted before viewing" = "You have a recording that needs to be converted before viewing";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "You may convert your recording later by double clicking .zoom file located in the recording folder.";
"Save my recordings at:" = "Save my recordings at:";
"Choose a new location..." = "Choose a new location...";
"Save" = "Save";
"Quit" = "Quit";
"Choose" = "Choose";
"Cancel" = "Cancel";
"OK" = "OK";
"Saving..." = "Saving...";
"Transcode will be stopped. Would you like to continue?" = "Transcode will be stopped. Would you like to continue?";
"Transcoding stopped because your disk is full." = "Transcoding stopped because your disk is full.";
"Transcoding stopped because the file is damaged." = "Transcoding stopped because the file is damaged.";

//ZOOM-50139
"Recording failed to saved" = "Recording failed to saved";
"Please check the destination folder to make sure you have folder access and enough storage space. (ERROR CODE: %d)" = "Please check the destination folder to make sure you have folder access and enough storage space. (ERROR CODE: %d)";


"LN_Stop_Converting_105238" = "Stop Converting";
"LN_Stop_Converting_Content_105238" = "If you stop, you can convert your recording later in Meetings > Recorded.";
"LN_Continue_Transcode_105238" = "Continue Transcode";
"LN_Stop_105238" = "Stop";
"LN_Converting_Meeting_Recording_105238" = "Converting meeting recording";
"LN_Converting_Meeting_Recording_Content_105238" = "You have a recording that needs to be converted before viewing";
"LN_Failed_Convert_Recording_105238" = "Failed to Convert Recording";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "There is not enough space on the disk.\n\nYou need to make more space available on your disk by deleting files, then convert your recording by double-clicking the following files in the destination folder.\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "Cannot find the files to convert.\n\nPlease make sure the following files are in the recording folder, then convert your recording by double-clicking the file.\n\n";
"LN_Open_Destination_Folder_105238" = "Open Destination Folder";
"LN_Folders_Access_Title_124319" = "Allow Zoom to access files and folders";
"LN_Folders_Access_Content_124319" = "Open System Preferences > Security & Privacy to grant access.";
"LN_Open_System_Preferences_124319" = "Open System Preferences";

// ZOOM-133086
"LN_Convert_Meeting_Recording_133086" = "Convert Meeting Recording";
"LN_Continue_Converting_133086" = "Continue Converting";
"LN_File_Not_Found_133086" = "Cannot find the files to convert.";
"LN_Rename_File_Remind_133086" = "Please open the destination folder and rename them to be the above names then double click them to start converting.";
"LN_No_Enough_Disk_Space_133086" = "There is not enough space on the disk.\n\nYou need to make more space available on your disk by deleting files, then convert this recording later in Meetings > Recorded.";

"LN_Unknown_Srouce_Title_149194" = "Files from unknown sources";
"LN_Unknown_Srouce_Content_149194" = "Converting the following files may put your device and personal data at risk.";
"LN_Do_Not_Convert_149194" = "Do Not Convert";
"LN_Convert_Anyway_149194" = "Convert Anyway";
